2007年12月18日

[Apache-Users 6935]モジュールの有効確認手段

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

小野と言います。

最近、以下のような脆弱性が公開されました。
現在、使っていないけど「LoadModule imap_module modules/mod_imap.so」行
があるので、コメント化して対応しようと思うのですが、無効になっている事

を確実に知るすべはありますでしょうか。
例えば、PHPが入っていればphpinfoを実行すればよいと思うのですが、php が
入っていないので、確認手段がわかりません。

バージョンは「Apache HTTP Server 2.0.61」を利用しています。
今後は、「Apache HTTP Server 2.2.6」へ適用予定です。

以上、宜しくお願い致します。


===>
JVNDB-2007-000819
Apache HTTP Server の mod_imap および mod_imagemap におけるクロスサイ
トスクリプティングの脆弱性

--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2007年12月18日 12:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67753
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。